@media screen, projection, tv{

.pic{  overflow: hidden; display: table; width: 100%; }
.pic span{display: table-cell; vertical-align: middle; text-align: center;  }
.pic span img{ display: block; margin: 0 auto; }


/*BORDER*/
.article,  .product, .tabRow, .filter, .section+.section, .navig{ border: 1px solid #e9e9e9; border-color: rgba(166,168,176,.2); }

.article{ margin-top: 20px; border-width: 0;}
.article+.article{  padding-top: 20px; border-width: 1px 0 0 0;}
.articleFtr{ color: #737478; font-size: .9em; line-height: 33px; margin: 2em 0; }
.article .articleFtr{ color: #737478; font-size: .9em; line-height: 1.3em; padding: 5px 0 0 0; margin: 0; }
.articleFtr a{ color: #737478; }
.articleFtr span{ margin-right: 10px; white-space: nowrap; }
.date{ color: #f76205; margin: 0; font-size: .9em; line-height: 1.1em; }
.article h3{ margin: 5px 0 5px 0; font-weight: 500; font-size: 1.8em; text-align: left; }
.article img{ width: 180px; height: auto; display: block; }
.article .text p{ display: block; margin: 0; }
.articleFtr .num{ line-height: 14px; font-size: .85em; color: White; background: transparent url(../img/comm.png) no-repeat; padding-bottom: 5px; vertical-align: text-top; text-decoration: none; text-align: center; display: inline-block; min-width: 15px;}
.more{ display: inline-block; line-height: 1.5em; color: #2D2E31; }
.article .aPic, .article .text{ display: table-cell; vertical-align: top; }
.article .text{ width: 100%; }
.article .aPic img{ margin-right: 25px; margin-top: 5px; }
.related .aPic img{ max-width: 100px; max-height: 66px; width: auto; height: auto; margin-top: 0;   }
.related .aPic { float: left; display: block; padding-top: 0; }
.related .article h3{ font-size: 1.15em; margin: 4px 0; line-height: 1.3em; }
.related .article .date{ font-size: .8em; line-height: 1.2em; color: #64666C;}
.related .article .text{ margin: 0; line-height: 1.4em; font-size: .9em;  text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.related .article{ width: 50%; float: left; padding: 10px 0; margin: 0; border-width: 0 1px 0 0; padding-right: 25px; }
.related .article:nth-of-type(even){ padding-left: 25px; padding-right: 0; border: 0; }
.section+.section{ border-width: 1px 0 0 0; margin-top: 30px;}
.dateRange{color: #646b6f;   font-weight: 300; margin: 0 0 30px 0; }
.dateRange strong{ font-weight: 300; color: #118dc0; font-size: 1.8em; display: block;  }



.navig{ margin: 30px 0 0 0; border: 0; font-size: .9em; text-transform: uppercase;  }
.navig a, .navig strong{ color: #4a4a4a; padding: 0 10px;  line-height: 25px; min-width: 25px; text-align: center; display: inline-block; margin: 0 1px; border: 1px solid #ececee; text-decoration: none; }
.navig span a{ width: 25px; padding: 0; }
.navig strong{  color: #08619a; font-weight: normal; }
.navig span{ display: inline-block;  content: "..."; color: #08619a; line-height: 30px; margin: 0 5px; }
.navig a:hover{ background: #08619a; color: White; text-decoration: none; border-color:#08619a; }
.navig i{ margin: 0 4px;  }




}
